Loading...
Searching...
No Matches
gridfire::config::EngineViewConfig Struct Reference

`#include <config.h>`

Collaboration diagram for gridfire::config::EngineViewConfig:
[legend]

## Public Attributes

AdaptiveEngineViewConfig | adaptiveEngineView

## Member Data Documentation

## adaptiveEngineView

AdaptiveEngineViewConfig gridfire::config::EngineViewConfig::adaptiveEngineView

The documentation for this struct was generated from the following file:

- src/include/gridfire/config/config.h